--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Only when it's sleeping...",
			GENERIC = "No",
			NOBITS = "What's there to shave?",
		},
		STORE =
		{
			GENERIC = "awww I want to put it in.",
			NOTALLOWED = "It won't happen",
			INUSE = "Someone's already inside",
		},
		RUMMAGE =
		{	
			GENERIC = "awww I want to put it in",
			INUSE = "Someone's already inside",	
		},
        COOK =
        {
            GENERIC = "I can't do that.",
            INUSE = "I can't cook right now!",
        },
        GIVE =
        {
            DEAD = "Maybe I'll pass it on later...",
            SLEEPING = "Mmmm 5 more minutes.",
            BUSY = "I'll give you 5 seconds",
        },
        GIVETOPLAYER = 
        {
        	FULL = "Oh come on I know I can squeeze it in.",
            DEAD = "...You won't be needing that anytime soon",
            SLEEPING = "I'll give you 5 seconds",
            BUSY = "Maybe Later",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "Oh come on I know I can squeeze it in.",
            DEAD = "...You won't be needing that anytime soon",
            SLEEPING = "I'll give you 5 seconds",
            BUSY = "Maybe Later",
    	},
	},
	ACTIONFAIL_GENERIC = "That's not going to work.",
	ANNOUNCE_ADVENTUREFAIL = "It's fine!",
	ANNOUNCE_BEES = "Bees",
	ANNOUNCE_BOOMERANG = "Ow!",
	ANNOUNCE_CHARLIE = "Yuki?",
	ANNOUNCE_CHARLIE_ATTACK = "You're not Yuki!",
	ANNOUNCE_COLD = "I'm cold",
	ANNOUNCE_HOT = "It's so hot!",
	ANNOUNCE_CRAFTING_FAIL = "What did I forget?",
	ANNOUNCE_DEERCLOPS = "You're disturbing Yuki!",
	ANNOUNCE_DUSK = "Twilight at its darkest",
	ANNOUNCE_EAT =
	{
		GENERIC = "Give me seconds!",
		PAINFUL = "Ugh...",
		SPOILED = "No I must do it for Yuki",
		STALE = "I'm desperate..",
		INVALID = "?",
		YUCKY = "So gross",
	},
	ANNOUNCE_ENTER_DARK = "The shadows hugs me a little too tightly",
	ANNOUNCE_ENTER_LIGHT = "It's nice here",
	ANNOUNCE_FREEDOM = "I'm free",
	ANNOUNCE_HIGHRESEARCH = "Ace student",
	ANNOUNCE_HOUNDS = "Hounds are coming! Yuki!",
	ANNOUNCE_HUNGRY = "I'm hungry",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Something is nearby",
	ANNOUNCE_HUNT_LOST_TRAIL = "I'm sorry I lost it",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "I'm sorry I lost it",
	ANNOUNCE_INV_FULL = "Don't bother, I already try squeezing it in. It won't fit.",
	ANNOUNCE_KNOCKEDOUT = "Ow! my head!",
	ANNOUNCE_LOWRESEARCH = "better than nothing I guess",
	ANNOUNCE_MOSQUITOS = "eek! Get off!",
	ANNOUNCE_NODANGERSLEEP = "This is no time for a nap!",
	ANNOUNCE_NODAYSLEEP = "No time to sleep in",
	ANNOUNCE_NODAYSLEEP_CAVE = "Think I'll explore some more",
	ANNOUNCE_NOHUNGERSLEEP = "Im still hungry",
	ANNOUNCE_NOSLEEPONFIRE = "I'm on fire!",
	ANNOUNCE_NODANGERSIESTA = "You are crazy",
	ANNOUNCE_NONIGHTSIESTA = "I have better things to do",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "This isn't the time for that",
	ANNOUNCE_NOHUNGERSIESTA = "Less talk.... food now!",
	ANNOUNCE_NODANGERAFK = "Looks like a fight!",
	ANNOUNCE_NO_TRAP = "You call that a trap?",
	ANNOUNCE_PECKED = "Ow! Stop it! I'll kill you!",
	ANNOUNCE_QUAKE = "Hey!",
	ANNOUNCE_RESEARCH = "Time to learn!",
	ANNOUNCE_SHELTER = "Whew! Thank you!",
	ANNOUNCE_THORNS = "oww it poked me",
	ANNOUNCE_BURNT = "Ack! I might catch fire!",
	ANNOUNCE_TORCH_OUT = "Everything is ok",
	ANNOUNCE_TRAP_WENT_OFF = "Something went wrong?",
	ANNOUNCE_UNIMPLEMENTED = "OW! I did something wrong.",
	ANNOUNCE_WORMHOLE = "Yuki are you here?",
	ANNOUNCE_CANFIX = "I can fix it!",
	ANNOUNCE_ACCOMPLISHMENT = "Yuki I did it!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Yuki please praise me",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "We need more poop",
	ANNOUNCE_TOOL_SLIP = "Wow! Did that actually happen?",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Did you see that Yuki!",

	ANNOUNCE_DAMP = "ewww, I'm all slimey and gross",
	ANNOUNCE_WET = "I'm soaking wet!",
	ANNOUNCE_WETTER = "I need to dry off",
	ANNOUNCE_SOAKED = "I can't get any wetter",
	
	ANNOUNCE_BECOMEGHOST = "Yuki!",
	ANNOUNCE_GHOSTDRAIN = "The darkest thoughts are somehow comforting...",

	DESCRIBE_SAMECHARACTER = "Which world are you from?",
	
	BATTLECRY =
	{
		GENERIC = "DIE!",
		PIG = "Yuki would love some bacon",
		PREY = "Easy picking",
		SPIDER = "You shall die",
		SPIDER_WARRIOR = "You're not coming near yuki!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "I'll get you later",
		PIG = "I'll get you later",
		PREY = "He got away...",
		SPIDER = "I'll get you later",
		SPIDER_WARRIOR = "I'll be back for you",
	},
	DESCRIBE =
	{
        PLAYER =
        {
            GENERIC = "Uh oh...",
            ATTACKER = "Don't mess with me",
            MURDERER = "That better not be Yuki's blood",
            REVIVER = "Yuki...",
            GHOST = "Yuki I helped!",
        },
		WILSON = 
		{
			GENERIC = "Who's that?",
			ATTACKER = "Don't mess with me.",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WOLFGANG = 
		{
			GENERIC = "Who are you?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WAXWELL = 
		{
			GENERIC = "Who's that?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WX78 = 
		{
			GENERIC = "What are you?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WILLOW = 
		{
			GENERIC = "Stay away from Yuki",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WENDY = 
		{
			GENERIC = "Stay away from Yuki",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WOODIE = 
		{
			GENERIC = "Who are you?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "Who are you?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		WES = 
		{
			GENERIC = "Who are you?",
			ATTACKER = "Don't mess with me",
			MURDERER = "That better not be Yuki's blood",
			REVIVER = "Yuki...",
			GHOST = "Yuki I helped!",
		},
		MULTIPLAYER_PORTAL = "It's still function",
		GLOMMER = "It's soooo fluffy!",
		GLOMMERFLOWER = 
		{
			GENERIC = "Its kinda shiny",
			DEAD = "hehe so shiny.",
		},
		GLOMMERWINGS = "mmm these would go well on an hat",
		GLOMMERFUEL = "ewww why am I smelling it!?",
		BELL = "I'll ring it for Yuki",
		STATUEGLOMMER = 
		{	
			GENERIC = "Looks kind of funny.",
			EMPTY = "I should comeback during a full moon",
		},

		WEBBERSKULL = "now where's a grave when you need one?",
		WORMLIGHT = "Looks...",
		WORM =
		{
		    PLANT = "looks safe...",
		    DIRT = "Its just dirt...",
		    WORM = "ewww its wiggling!",
		},
		MOLE =
		{
			HELD = "Stay still!",
			UNDERGROUND = "Easy prey",
			ABOVEGROUND = "Let's kill it",
		},
		MOLEHILL = "Where's some flint when you need them?",
		MOLEHAT = "Not that I need it but it wouldn't hurt to wear it",

		EEL = "hehe I can eat you right now...",
		EEL_COOKED = "Now this is praiseworthy!",
		UNAGI = "Yuki would love it",
		EYETURRET = "Don't you stare at me!",
		EYETURRET_ITEM = "Don't you stare at me!",
		MINOTAURHORN = "Wow!",
		MINOTAURCHEST = "good or bad?",
		THULECITE_PIECES = "It's appears to be smaller than usual.",
		POND_ALGAE = "Can I fish here?.",
		GREENSTAFF = "I can use magic!",
		POTTEDFERN = "Grow nice and big! or I kill you heh heh",

		THULECITE = "I have no idea",
		ARMORRUINS = "It's oddly light.",
		RUINS_BAT = "mmm",
		RUINSHAT = "It might fit",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "Everythings fine!",
		WARN = "So magical!",
		WAXING = "Oh yes",
		STEADY = "Kind of slow...",
		WANING = "What did I do wrong?",
		DAWN = "The nightmare is almost out",
		NOMAGIC = "What magic?.",
		},
		BISHOP_NIGHTMARE = "It's falling apart!",
		ROOK_NIGHTMARE = "Terrifying!",
		KNIGHT_NIGHTMARE = "It's a knightmare!",
		MINOTAUR = "I'll kill it if Yuki tells me to",
		SPIDER_DROPPER = "better be careful",
		NIGHTMARELIGHT = "The uses can be endless!",
		NIGHTSTICK = "It's electrical!",
		GREENGEM = "It's green and gemmy.",
		RELIC = "Ancient household goods.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "It's brilliant!",
		ORANGESTAFF = "This beats walking.",
		YELLOWAMULET = "Warm to the touch.",
		GREENAMULET = "Just when I thought I couldn't get any better.",
		SLURPERPELT = "Doesn't look much different dead.",	

		SLURPER = "It's so hairy!",
		SLURPER_PELT = "Doesn't look much different dead.",
		ARMORSLURPER = "Looks....",
		ORANGEAMULET = "Teleportation can be so useful.",
		YELLOWSTAFF = "I put a gem on a stick.",
		YELLOWGEM = "This yellow.",
		ORANGEGEM = "It's orange.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "That seems really dangerous.",
	
        ANCIENT_ALTAR = "Its AnCiEnT!",

        ANCIENT_ALTAR_BROKEN = "This seems to be broken.",

        ANCIENT_STATUE = "An ancient statue.",

        LICHEN = "It's growing.",
		CUTLICHEN = "Looks gross.",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "Now where's the monkey?",
		ROCKY = "A rock",
		
		COMPASS =
		{
			GENERIC="I can't get a reading.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			WAXING = "I think it's becoming more concentrated!",
			STEADY = "It seems to be staying steady.",
			WANING = "Feels like it's receding.",
			DAWN = "The nightmare is almost gone!",
			WARN = "Getting pretty magical around here.",
			CALM = "All is well.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="You won't be needing these anymore.",
		ARMORSNURTLESHELL="mmm hard.",
		BAT="Bat",
		BATBAT = "Do you think I can fly?",
		BATWING="Couple more and I'll fly!",
		BATWING_COOKED="Probably taste like chicken.",
		BEDROLL_FURRY="It's so warm and comfy.",
		BUNNYMAN="BUNNY!",
		FLOWER_CAVE="It's glowing!",
		FLOWER_CAVE_DOUBLE="It's glowing!",
		FLOWER_CAVE_TRIPLE="It's glowing!",
		GUANO="Another poop.",
		LANTERN="Quite useful.",
		LIGHTBULB="This can come in handy",
		MANRABBIT_TAIL="Its a tail.",
		MUSHTREE_TALL  ="That's one big mushroom...tree?",
		MUSHTREE_MEDIUM="I remember finding these in my bathroom.",
		MUSHTREE_SMALL ="It's tiny",
		RABBITHOUSE=
		{
			GENERIC = "Who house is that?",
			BURNT = "No one lives there now",
		},
		SLURTLE="Ew. Just ew.",
		SLURTLE_SHELLPIECES="Shell pieces.",
		SLURTLEHAT="I hope it doesn't mess up my hair.",
		SLURTLEHOLE="Just Nasty.",
		SLURTLESLIME="Ewww slimey!",
		SNURTLE="Ewwww.",
		SPIDER_HIDER="More spiders!",
		SPIDER_SPITTER="No spitting!",
		SPIDERHOLE="When are they coming?",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "Yet another ground type.",
		TURF_CHECKERFLOOR = "Yet another ground type.",
		TURF_DIRT = "Yet another ground type.",
		TURF_FOREST = "Yet another ground type.",
		TURF_GRASS = "Yet another ground type.",
		TURF_MARSH = "Yet another ground type.",
		TURF_ROAD = "Yet another ground type.",
		TURF_ROCKY = "Yet another ground type.",
		TURF_SAVANNA = "Yet another ground type.",
		TURF_WOODFLOOR = "Yet another ground type.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURF_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "Good bait!",
        CAVE_ENTRANCE = 
        {
            GENERIC="I wonder if I could move that rock.",
            OPEN = "I bet there's all sorts of things to discover down there.",
        },
        CAVE_EXIT = "Fresh air never taste any fresher!",
		MAXWELLPHONOGRAPH = "So that's where the music was coming from.",
		BOOMERANG = "Throw it!",
		PIGGUARD = "Worthy opponent!",
		ABIGAIL = "Glad its not me!",
		ADVENTURE_PORTAL = "What are we waiting for? GO IN!",
		AMULET = "I feel protected when it's around my neck.",
		ANIMAL_TRACK = "Tracks left by food. I mean... an animal.",
		ARMORGRASS = "I hope there are no bugs in this.",
		ARMORMARBLE = "Looks good but heavy.",
		ARMORWOOD = "Doesn't look that nice.",
		ARMOR_SANITY = "I'll call it Chaos armor!",
		ASH =
		{
			GENERIC = "Ashes!",
			REMAINS_GLOMMERFLOWER = "Flowers didn't stand a chance...",
			REMAINS_EYE_BONE = "The fire devoured the Eye",
			REMAINS_THINGIE = "What is this thing?",
		},
		AXE = "It's my trusty axe.",
		BABYBEEFALO = "Awwww. So cute!",
		BACKPACK = "Time to stuff things inside!",
		BACONEGGS = "Mmmm bacon!",
		BANDAGE = "I always end up using too much...",
		BASALT = "That's too strong to break through!",
		BATBAT = "I bet I could fly if I held two of these.",	-- Duplicated
		BEARDHAIR = "I made them with my face.",
		BEARGER = "FURRY!",
		BEARGERVEST = "???",
		ICEPACK = "Cold",
		BEARGER_FUR = "Very thick fur.",
		BEDROLL_STRAW = "It smells wet.",
		BEE =
		{
			GENERIC = "To bee or not to bee.",
			HELD = "Sting me and you DEAD!",
		},
		BEEBOX =
		{
			READY = "It's full of honey.",
			FULLHONEY = "It's full of honey.",
			GENERIC = "Bees!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "Theres a little bit in there...",
			BURNT = "Who light it on fire!? Was it me!?",
		},
		BEEFALO =
		{
			FOLLOWER = "Im queen of the Beefalos!",
			GENERIC = "Giant furry cow!",
			NAKED = "And this is why we never shave...",
			SLEEPING = "Let's kill it while its guard is down!",
		},
		BEEFALOHAT = "What a nice hat.",
		BEEFALOWOOL = "Very furry!",
		BEEHAT = "Let it BEE!",
		BEEHIVE = "It's very active!",
		BEEMINE = "lets pop it!",
		BEEMINE_MAXWELL = ".....",
		BERRIES = "Red berries taste the best.",
		BERRIES_COOKED = "Taste better when cooked!",
		BERRYBUSH =
		{
			BARREN = "Throw some poop at it!",
			WITHERED = "Too hot to grow!",
			GENERIC = "Red berries taste the best.",
			PICKED = "Maybe they'll grow back?",
		},
		BIGFOOT = "That is one biiig foot.",
		BIRDCAGE =
		{
			GENERIC = "I should put a bird in it.",
			OCCUPIED = "That's my bird!",
			SLEEPING = "Awwww, he's asleep.",
		},
		BIRDTRAP = "Gives me a net advantage!",
		BIRD_EGG = "A small egg.",
		BIRD_EGG_COOKED = "Sunny side yum!",
		BISHOP = "Where's your king?!",
		BLOWDART_FIRE = "Blow it!",
		BLOWDART_SLEEP = "Blow it!",
		BLOWDART_PIPE = "Now who to shoot?",
		BLUEAMULET = "Cool as ice!",
		BLUEGEM = "It sparkles with cold energy.",
		BLUEPRINT = "Read it!",
		BELL_BLUEPRINT = "Read it!!",
		BLUE_CAP = "I don't know why but each time I eat one I feel more safe.",
		BLUE_CAP_COOKED = "Heals alot but makes me a little CRAZY.",
		BLUE_MUSHROOM =
		{
			GENERIC = "Blue Mushroom!",
			INGROUND = "It's sleeping.",
			PICKED = "It needs rain to grow again.",
		},
		BOARDS = "Boards.",
		BOAT = "Is that how I got here?",
		BONESHARD = "Bits of bone.",
		BONESTEW = "I cooked it myself!",
		BUGNET = "Lets catch bugs!",
		BUSHHAT = "Makes me itchy!",
		BUTTER = "I can't believe it's butter!",
		BUTTERFLY =
		{
			GENERIC = "Butterfly, flutter by.",
			HELD = "Now I have you!",
		},
		BUTTERFLYMUFFIN = "I cooked it myself!",
		BUTTERFLYWINGS = "Without these, it's just a butter.",
		BUZZARD = "Brrrr a little cold now...",
		CACTUS = 
		{
			GENERIC = "Sharp but delicious.",
			PICKED = "Still pointy.",
		},
		CACTUS_MEAT_COOKED = "Looks good!",
		CACTUS_MEAT = "This will hurt.",
		CACTUS_FLOWER = "A pretty flower.",

		COLDFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats hot weather!",
			HIGH = "GET BIGGER!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "And there it goes.",
		},
		CAMPFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "I should make it even bigger!",
			HIGH = "GET BIGGER!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "Well, that's over.",
		},
		CANE = "Broken leg makes me run faster!?",
		CATCOON = "A playful little thing.",
		CATCOONDEN = 
		{
			GENERIC = "It's a house!",
			EMPTY = "It's owner ran out of lives.",
		},
		CATCOONHAT = "I already have ears!",
		COONTAIL = "My tail is better!",
		CARROT = "Carrots are the best!",
		CARROT_COOKED = "Its well done!",
		CARROT_PLANTED = "We need more!",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "Smells like burnt wood.",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Even more broken chess pieces.",
		CHESTER = "Is that a mimic?",
		CHESTER_EYEBONE =
		{
			GENERIC = "It's looking at me.",
			WAITING = "It went to sleep.",
		},
		COOKEDMANDRAKE = "Lets eat him!",
		COOKEDMEAT = "Puuurfection.",
		COOKEDMONSTERMEAT = "Desperation may make me eat it...",
		COOKEDSMALLMEAT = "Not that satisfying.",
		COOKPOT =
		{
			COOKING_LONG = "This is going to take a while.",
			COOKING_SHORT = "It's almost done!",
			DONE = "Mmmmm! It's ready to eat!",
			EMPTY = "There's no fooood!",
			BURNT = "The Irony!",
		},
		CORN = "Best when boiled!",
		CORN_COOKED = "....it wasn't boiled?",
		CORN_SEEDS = "It's a seed.",
		CROW =
		{
			GENERIC = "Lets eat it!",
			HELD = "Pet or quick snack?",
		},
		CUTGRASS = "Let's craft something!",
		CUTREEDS = "Let's craft something!",
		CUTSTONE = "Seductively smooth.",
		DEADLYFEAST = "A most potent dish.",
		DEERCLOPS = "I would be full for days!",
		DEERCLOPS_EYEBALL = "Wonder if it'll taste good",
		EYEBRELLAHAT =	"It will watch over me.",
		DEPLETED_GRASS =
		{
			GENERIC = "It'll grow in 3 days...",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "I must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now it can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		DRAGONFLY = "That's one ugly fly!",
		ARMORDRAGONFLY = "Its hawt!",
		DRAGON_SCALES = "They're still warm.",
		DRAGONFLYCHEST = "chest",
		LAVASPIT = 
		{
			HOT = "I need a bucket!",
			COOL = "I might be able to bathe in there...",
		},
		DRAGONFRUIT = "Dragon whiskers!",
		DRAGONFRUIT_COOKED = "taste amazing!",
		DRAGONFRUIT_SEEDS = "It's a seed.",
		DRAGONPIE = "I cooked it myself!",
		DRUMSTICK = "I should eat it now!",
		DRUMSTICK_COOKED = "Now it's even tastier.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "Oh it smells!",
		DURIAN_COOKED = "Now it smells even worse!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "At least my ears won't get cold...",
		EGGPLANT = "Taste good with some pepper!",
		EGGPLANT_COOKED = "Pass the pepper!",
		EGGPLANT_SEEDS = "It's a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "Take that, nature!",
			POISON = "It looks unhappy about me stealing those Birchnuts!",
			GENERIC = "Which one is the monster?",
		},
		ACORN = 
		{
		    GENERIC = "If only I can eat this.",
		    PLANTED = "It'll be a tree soon!",
		},
		ACORN_COOKED = "Roasted to perfection.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "Take that, nature!",
			GENERIC = "Could use some decorations.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "Take that, nature!",
			GENERIC = "This sad tree has no cones.",
		},
		EYEPLANT = "I think I'm being watched.",
		FARMPLOT =
		{
			GENERIC = "I should try planting some crops.",
			GROWING = "Go plants go!",
			NEEDSFERTILIZER = "Throw some poop at it!",
			BURNT = "I don't think anything will grow in a pile of ash.",
		},
		FEATHERHAT = "I AM A BIRD!",
		FEATHER_CROW = "A crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FEM_PUPPET = "She's trapped!",
		FIREFLIES =
		{
			GENERIC = "If only I could catch them!",
			HELD = "They make my pocket glow!",
		},
		FIREHOUND = "Its an elemental one!",
		FIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Lets make it bigger!",
			HIGH = "BWAHAHA BIGGER BIGGER!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "lets light it up again!",
		},
		COLDFIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Lets make it bigger!",
			HIGH = "BWAHAHA BIGGER BIGGER!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "lets light it up again!",
		},
		FIRESTAFF = "I probably set the world on fire.",
		FIRESUPPRESSOR = 
		{	
			ON = "Fire blast!",
			OFF = "Whoosh!",
			LOWFUEL = "It's getting a bit low.",
		},

		FISH = "Now I shall eat for a day.",
		FISHINGROD = "Time to fish!",
		FISHSTICKS = "I love fish but not fish sticks...",
		FISHTACOS = "I cooked it myself!",
		FISH_COOKED = "Grilled to perfection.",
		FLINT = "Time to craft something!",
		FLOWER = "It's pretty",
		FLOWERHAT = "It only look good on me.",
		FLOWER_EVIL = "I feel happy?",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "I don't like sports.",
		FROG =
		{
			DEAD = "He's croaked it.",
			GENERIC = "I always wanted to try a frog!",
			SLEEPING = "Attack him now while hes down!",
		},
		FROGGLEBUNWICH = "I cooked it myself!",
		FROGLEGS = "It's a delicacy.",
		FROGLEGS_COOKED = "Tastes like chicken.",
		FRUITMEDLEY = "I cooked it myself!",
		FURTUFT = "Black and white fur.", 
		GEARS = "Gears.",
		GHOST = "This is why you should have multiple lives!",
		GOLDENAXE = "It's Golden!.",
		GOLDENPICKAXE = "Let's whack something!",
		GOLDENPITCHFORK = "I just pitch my gold into useless gear...",
		GOLDENSHOVEL = "I just pitch my gold into useless gear...",
		GOLDNUGGET = "mmm Shiny!",
		GRASS =
		{
			BARREN = "It needs poop.",
			WITHERED = "It's not going to grow back while it's so hot.",
			BURNING = "It's burning fast!",
			GENERIC = "It's a tuft of grass.",
			PICKED = "It'll grow back in 3 days.",
		},
		GREEN_CAP = "I'll go insane almost instantly eatting it now...",
		GREEN_CAP_COOKED = "It'll hurt to eat it but I feel safer when I do eat it.",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I'll only grow when its raining.",
		},
		GUNPOWDER = "It smells.",
		HAMBAT = "What a waste of food!",
		HAMMER = "I'll wonk you with it!",
		HEALINGSALVE = "Almost like a weak health potion.",
		HEATROCK =
		{
			FROZEN = "It's colder than ice.",
			COLD = "That's a cold stone.",
			GENERIC = "I could manipulate its temperature.",
			WARM = "It's quite warm and cuddly... for a rock!",
			HOT = "It's BURNNING!",
		},
		HOME = "Someone must live here.",
		HOMESIGN = 
		{
			GENERIC = "It says 'You are here'.",
			BURNT = "I can't read it any longer.",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "Bees used to live in this.",
		HONEYHAM = "I cooked it myself!",
		HONEYNUGGETS = "I cooked it myself!",
		HORN = "Blow it!",
		HOUND = "You ain't nothing, hound dog!",
		HOUNDBONE = "A bone!",
		HOUNDMOUND = "Let's destroy it!",
		ICEBOX = "Useful!",
		ICEHAT = "Why would I need this?",
		ICEHOUND = "It's an elemental one!",
		INSANITYROCK =
		{
			ACTIVE = "TAKE THAT, SANE SELF!",
			INACTIVE = "...",
		},
		JAMMYPRESERVES = "I cooked it myself!",
		KABOBS = "Let's eat it already!",
		KILLERBEE =
		{
			GENERIC = "Whack it!",
			HELD = "Hah you had no chance!",
		},
		KNIGHT = "Now where's the Pawn?",
		KOALEFANT_SUMMER = "Adorably delicious.",
		KOALEFANT_WINTER = "It looks warm and full of meat.",
		KRAMPUS = "He's going after my stuff!",
		KRAMPUS_SACK = "Ew.",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "The power is mine!",
			GENERIC = "Yuno the Goddess!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "They look dangerous!",
			CHARGED = "I don't think it liked being struck by lightning.",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "Mmmm milk!",
		LITTLE_WALRUS = "He won't be cute and cuddly forever.",
		LIVINGLOG = "It looks worried.",
		LOCKEDWES = "Maxwell's statues are trapping him.",
		LOG =
		{
			BURNING = "That's some hot wood!",
			GENERIC = "It's wood.",
		},
		LUREPLANT = "It's so alluring.",
		LUREPLANTBULB = "Now I can start my very own meat farm.",
		MALE_PUPPET = "He's trapped!",
		MANDRAKE =
		{
			DEAD = "A mandrake root has strange powers.",
			GENERIC = "Its cute!.",
			PICKED = "Stop following me!",
		},
		MANDRAKESOUP = "I cooked it myself!",
		MANDRAKE_COOKED = "Looks tasty!",
		MARBLE = "Fancy!",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "I don't think an axe will cut it.",
		MARSH_BUSH =
		{
			BURNING = "That's burning fast!",
			GENERIC = "It'll poke me!",
			PICKED = "It poked me!",
		},
		BURNT_MARSH_BUSH = "It's all burnt up.",
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Spikes and fire!",
			BURNT = "Now it's burnt and spiky.",
			CHOPPED = "Not so spiky now!",
			GENERIC = "Those spikes look sharp!",
		},
		MAXWELL = "He's UGLY!",
		MAXWELLHEAD = "I can see into his pores. Gross!",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "That doesn't look very comfortable.",
		MEAT = "It should be more filling!",
		MEATBALLS = "I cooked it myself!",
		MEATRACK =
		{
			DONE = "Jerky time!",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "Meat takes even longer to dry in rain.",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Just jerky enough.",
		MERM = "Smells fishy!",
		MERMHEAD = 
		{
			GENERIC = "The stinkiest thing I'll smell all day.",
			BURNT = "Burnt merm flesh somehow smells even worse.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Who would live here?",
			BURNT = "opps",
		},
		MINERHAT = "This will keep my hands free.",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "I cooked it myself!",
		FLOWERSALAD = "Healthy!",
        ICECREAM = "I scream for ice cream!",
        WATERMELONICLE = "Lick it!",
        TRAILMIX = "A healthy, natural snack.",
        HOTCHILI = "Where's the zombies?",
        GUACAMOLE = "Tasty!",
		MONSTERMEAT = "Ugh. I don't think I should eat that.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "Its furry!",
		MOOSEEGG = "Its an egg.......",
		MOSSLING = "Its furry!",
		FEATHERFAN = "Its very FANcy!",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Spinning doom.",
		MOSQUITO =
		{
			GENERIC = "Disgusting little bloodsucker.",
			HELD = "Hey, is that my blood?",
		},
		MOSQUITOSACK = "It's probably not someone else's blood...",
		MOUND =
		{
			DUG = "I should probably feel bad about that.",
			GENERIC = "I bet there's all sorts of good stuff down there!",
		},
		NIGHTLIGHT = "It gives off a spooky light.",
		NIGHTMAREFUEL = "This stuff is crazy!",
		NIGHTSWORD = "I dreamed it myself!",
		NITRE = "I'm not a geologist.",
		ONEMANBAND = "I should have added a beefalo bell.",
		PANDORASCHEST = "It may contain something fantastic! Or horrible.",
		PANFLUTE = "Go to sleep... go to sleep...",
		PAPYRUS = "Paper.",
		PENGUIN = "Must be breeding season.",
		PERD = "Stupid bird! Stay away from my berries!",
		PEROGIES = "I cooked it myself!",
		PETALS = "Edibles!",
		PETALS_EVIL = "I feel kind of happy?",
		PHLEGM = "It's thick and pliable. And salty.",
		PICKAXE = "Time to mine!",
		PIGGYBACK = "I feel kinda bad for that.",
		PIGHEAD = 
		{	
			GENERIC = "Looks like an offering to the beast.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "I can see a snout pressed up against the window.",
			GENERIC = "Why can't I take it over?",
			LIGHTSOUT = "Come ON! I know you're home!",
			BURNT = "AWww I could've lived there...",
		},
		PIGKING = "What am I suppose to do with you?",
		PIGMAN =
		{
			DEAD = "Someone should tell his family.",
			FOLLOWER = "I'm you're queen now!",
			GENERIC = "They'll fill me up nicely. Lets kill them!",
			GUARD = "Worthy opponent!",
			WEREPIG = "He's furry now!",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "Sure looks cozy.",
		PINECONE = 
		{
		    GENERIC = "I can't eat it. I should plant it.",
		    PLANTED = "It'll be a tree soon!",
		},
		PITCHFORK = "Maxwell might be looking for this.",
		PLANTMEAT = "That doesn't look very appealing.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Guh! It's growing so slowly!",
			READY = "Mmmm. Ready to harvest.",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "It looks like the inside of an alien's brain.",
		POMEGRANATE_COOKED = "Cuisine!",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "Mirror mirror on the?",
		POOP = "Good poop!",
		FERTILIZER = "Even more poop!",
		PUMPKIN = "It's as big as my head!",
		PUMPKINCOOKIE = "I cooked it myself!",
		PUMPKIN_COOKED = "How did it not turn into a pie?",
		PUMPKIN_LANTERN = "Spooky!",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "It's whispering to me.",
		PURPLEGEM = "It contains the mysteries of the universe.",
		RABBIT =
		{
			GENERIC = "An easy meal!",
			HELD = "Where do you think you're going?",
		},
		RABBITHOLE = 
		{
			GENERIC = "Let's lure them out!",
			SPRING = "The Kingdom of the Bunnymen is closed for the season.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It measures rain.",
			BURNT = "The measuring parts went up in a cloud of smoke.",
		},
		RAINCOAT = "Good my fur won't get wet anymore!",
		RAINHAT = "It'll mess up my hair, but I'll stay nice and dry.",
		RATATOUILLE = "I cooked it myself!",
		RAZOR = "You can't make me shave. I won't let you!",
		REDGEM = "It's warm.",
		RED_CAP = "I know this... Rot it!",
		RED_CAP_COOKED = "I know this... Rot it!",
		RED_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "It will only grow when its raining.",
		},
		REEDS =
		{
			BURNING = "That's really burning!",
			GENERIC = "It's a clump of reeds.",
			PICKED = "I picked all the useful reeds.",
		},
        RELIC = 
        {
            GENERIC = "Ancient goods.",
            BROKEN = "Nothing good here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "I can make stuff here!",
			BURNT = "It won't be doing much science now.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It's even more science-y than the last one!",
			BURNT = "The extra science didn't keep it alive.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "It's even more science-y than the other one!",
			BURNT = "Whatever it was, it's burnt now.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Who would name something that?",
			BURNT = "Fire doesn't really solve naming issues...",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "What a handsome devil!",
			BURNT = "Not much use anymore.",
		},		RESURRECTIONSTONE = "Such a touching stone.",
		ROBIN =
		{
			GENERIC = "Does that mean winter is gone?",
			HELD = "He likes my pocket.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Life in the frozen wastes.",
			HELD = "It's so soft.",
		},
		ROBOT_PUPPET = "It's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "I should mine it!",
		ROCK_ICE = 
		{
			GENERIC = "A very isolated glacier.",
			MELTED = "Nothing useful until it freezes again.",
		},
		ROCK_ICE_MELTED = "Nothing useful until it freezes again.",
		ICE = "Ice to meet you.",
		ROCKS = "I can make stuff with these.",
        ROOK = "Now I just need a castle!",
		ROPE = "Some rope.",
		ROTTENEGG = "Ew! It stinks!",
		SANITYROCK =
		{
			ACTIVE = "That's a CRAZY looking rock!",
			INACTIVE = "Where did the rest of it go?",
		},
		SAPLING =
		{
			BURNING = "That's burning fast!",
			WITHERED = "It might be okay if it was cooler.",
			GENERIC = "Baby trees are so cute!",
			PICKED = "That'll teach him.",
		},
		SEEDS = "Each one is a tiny mystery.",
		SEEDS_COOKED = "I cooked all the life out of 'em!",
		SEWING_KIT = "I guess I'll sew you.",
		SHOVEL = "Where's the 100 bells?.",
		SILK = "Sliky",
		SKELETON = "Better him than me.",
		SCORCHED_SKELETON = "Spooky.",
		SKELETON_PLAYER = "Better her than... wait a minute!",
		SKULLCHEST = "I'm not sure if I want to open it.",
		SMALLBIRD =
		{
			GENERIC = "That's a rather small bird.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be starving.",
		},
		SMALLMEAT = "A tiny chunk of dead animal.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPAT = "What a crusty looking animal.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "POPED!!",
			GENERIC = "Let's squish it!",
			SLEEPING = "Squish it now!",
		},
		SPIDERDEN = "It's an silky egg.",
		SPIDEREGGSACK = "It would be funny if it hatched right now.",
		SPIDERGLAND = "I should use it as medicine!",
		SPIDERHAT = "I now control spiders! Just kidding!",
		SPIDERQUEEN = "If I kill you will I be the queen?",
		SPIDER_WARRIOR =
		{
			DEAD = "The pop was even more satisfying!",
			GENERIC = "You go pop now!",
			SLEEPING = "Let's kill it now while we have a chance!",
		},
		SPOILED_FOOD = "It's a furry ball of rotten food.",
		STATUEHARP = "What has happened to the head?",
		STATUEMAXWELL = "He's still ugly!",
		STEELWOOL = "Scratchy metal fibers.",
		STINGER = "Looks sharp!",
		STRAWHAT = "Dpesn't suit me.",
		STUFFEDEGGPLANT = "I cooked it myself!",
		SUNKBOAT = "It's no use to me out there!",
		SWEATERVEST = "This looks great!",
		REFLECTIVEVEST = "Get off me sun!",
		HAWAIIANSHIRT = "It's cute!",
		TAFFY = "I cooked it myself!",
		TALLBIRD = "That's a tall bird!",
		TALLBIRDEGG = "Will it hatch?",
		TALLBIRDEGG_COOKED = "Delicious.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Brrrr!",
			GENERIC = "Looks like it's hatching.",
			HOT = "Are eggs supposed to sweat?",
			LONG = "I have a feeling this is going to take a while...",
			SHORT = "It should hatch any time now.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That's quite an egg!",
			PICKED = "The nest is empty.",
		},
		TEENBIRD =
		{
			GENERIC = "Not a very tall bird.",
			HUNGRY = "I'd better find it some food.",
			STARVING = "It has a dangerous look in it's eye.",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this I can surely pass through space and time!",
			GENERIC = "This appears to be a nexus to another world!",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon, it will be complete!",
		},
		TELEPORTATO_BOX = "This may control the polarity of the whole universe.",
		TELEPORTATO_CRANK = "Tough enough to handle the most intense experiments.",
		TELEPORTATO_POTATO = "This metal potato contains great and fearful power...",
		TELEPORTATO_RING = "A ring that could focus dimensional energies.",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "I get crazy when I don't sleep.",
			BURNT = "Nothing left to sleep in.",
		},
		SIESTAHUT = 
		{
			GENERIC = "A nice place for an afternoon rest out of the heat.",
			BURNT = "It won't provide much shade now.",
		},
		TENTACLE = "That looks dangerous.",
		TENTACLESPIKE = "It's pointy and slimy.",
		TENTACLESPOTS = "I think these were its genitalia.",
		TENTACLE_PILLAR = "A slimy pole.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "What a nice hat.",
		TORCH = "Something to hold back the night.",
		TRANSISTOR = "It's whirring with electricity.",
		TRAP = "I wove it real tight.",
		TRAP_TEETH = "This is a nasty surprise.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that!",
		TREASURECHEST = 
		{
			GENERIC = "Take my junk!",
			BURNT = "That trunk was truncated.",
		},
		TREASURECHEST_TRAP = "How convenient!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		TRINKET_1 = "They are all melted together.", --Melty Marbles
		TRINKET_2 = "It's just a cheap replica.", --Fake Kazoo
		TRINKET_3 = "The knot is stuck. Forever.", --Gord's Knot
		TRINKET_4 = "It must be some kind of religious artifact.", --Gnome
		TRINKET_5 = "Sadly, it's too small for me to escape on.", --Tiny Rocketship
		TRINKET_6 = "Their electricity carrying days are over.", --Frazzled Wires
		TRINKET_7 = "I have no time for fun and games!", --Ball and Cup
		TRINKET_8 = "Great. All of my tub stopping needs are met.", --Hardened Rubber Bung
		TRINKET_9 = "I'm more of a zipper person, myself.", --Mismatched Buttons
		TRINKET_10 = "I hope I get out of here before I need these.", --Second-hand Dentures
		TRINKET_11 = "He whispers beautiful lies to me.", --Lying Robot
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.", --Dessicated Tentacle
		TRINKET_13 = "It must be some kind of religious artifact.", --Gnome (female)
		TRUNKVEST_SUMMER = "Wilderness casual.",
		TRUNKVEST_WINTER = "Winter survival gear.",
		TRUNK_COOKED = "Somehow even more nasal than before.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "Who knows what that tumbleweed has picked up.",
		TURF_CARPETFLOOR = "It's surprisingly scratchy.",	-- Duplicated
		TURF_CHECKERFLOOR = "These are pretty snazzy.",	-- Duplicated
		TURF_DIRT = "A chunk of ground.",	-- Duplicated
		TURF_FOREST = "A chunk of ground.",	-- Duplicated
		TURF_GRASS = "A chunk of ground.",	-- Duplicated
		TURF_MARSH = "A chunk of ground.",	-- Duplicated
		TURF_ROAD = "Hastily cobbled stones.",	-- Duplicated
		TURF_ROCKY = "A chunk of ground.",	-- Duplicated
		TURF_SAVANNA = "A chunk of ground.",	-- Duplicated
		TURF_WOODFLOOR = "These are floorboards.",	-- Duplicated
		TURKEYDINNER = "Mmmm.",
		TWIGS = "Small twigs.",
		UMBRELLA = "This will keep my fur dry, at least.",
		GRASS_UMBRELLA = "This will keep me dry, at least.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "I cooked it myself!",
		WALL_HAY = 
		{	
			GENERIC = "Hmmmm. I guess that'll have to do.",
			BURNT = "That won't do at all.",
		},
		WALL_HAY_ITEM = "This seems like a bad idea.",
		WALL_STONE = "That's a nice wall.",
		WALL_STONE_ITEM = "They make me feel so safe.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A solid piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "Pointy!",
			BURNT = "Burnt!",
		},
		WALL_WOOD_ITEM = "A lot better than grass!",
		WALL_MOONROCK = "Spacey and smooth!",
		WALL_MOONROCK_ITEM = "Very light but surprisingly tough.",
		WALRUS = "Walruses are natural predators.",
		WALRUSHAT = "It's covered with walrus hairs.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "It looks warm and cozy inside.",
		},
		WALRUS_TUSK = "I'm sure I'll find a use for it eventually.",
		WARG = "You might be something to reckon with, big dog.",
		WASPHIVE = "They don't like me!",
		WATERMELON = "One of my favs.",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "Let the juice run down your face.",
		WETGOOP = "I cooked it myself!",
		WINTERHAT = "It'll be good for when winter comes.",
		WINTEROMETER = 
		{
			GENERIC = "I am one heck of a scientist.",
			BURNT = "Its measuring days are over.",
		},
		WORMHOLE =
		{
			GENERIC = "Only an idiot would jump in.",
			OPEN = "...",
		},
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know what I did.",        
		LIVINGTREE = "Is it watching me?",
		ICESTAFF = "It's cold to the touch.",
		REVIVER = "The beating of this hideous heart will bring a ghost back to life!",
		LIFEINJECTOR = "Booooost!",
		SKELETON_PLAYER =
		{
			MALE = "%s must've died preforming an important experiment with %s.",
			FEMALE = "%s must've died preforming an important experiment with %s.",
			ROBOT = "%s must've died preforming an important experiment with %s.",
			DEFAULT = "%s must've died preforming an important experiment with %s.",
		},
		HUMANMEAT = "Flesh is flesh. Where do I draw the line?",
		HUMANMEAT_COOKED = "Cooked nice and pink, but still morally gray.",
		HUMANMEAT_DRIED = "Letting it dry makes it not come from a human, right?",
		MOONROCKNUGGET = "That rock came from the moon.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "It's too dark to see!",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Beaky.",
	},
}
