PrefabFiles = {
	"yuno",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/yuno.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/yuno.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/yuno.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/yuno.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/yuno_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/yuno_silho.xml" ),

    Asset( "IMAGE", "bigportraits/yuno.tex" ),
    Asset( "ATLAS", "bigportraits/yuno.xml" ),
	
	Asset( "IMAGE", "images/map_icons/yuno.tex" ),
	Asset( "ATLAS", "images/map_icons/yuno.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_yuno.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_yuno.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_yuno.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_yuno.xml" ),

}

--test
local function SpawnBeefalo(player)
    local pos = GLOBAL.Vector3(player.Transform:GetWorldPosition())
    local offset = (GLOBAL.FindWalkableOffset(pos,math.random()*GLOBAL.PI*2,0.5,false))
    if offset == nil then
          if  player.components.talker then
          player.components.talker:Say("!?", 2.5)
          end
          return
    end
    pos=pos+offset
    local unit=GLOBAL.SpawnPrefab("beefalo")
    unit.Transform:SetPosition(pos:Get())
    
end
AddModRPCHandler(modname, "SpawnBeefalo", SpawnBeefalo)
 
GLOBAL.TheInput:AddKeyDownHandler(GLOBAL.KEY_P, function()
local player=GLOBAL.ThePlayer
if player and player.prefab=="yuno"
    and not GLOBAL.IsPaused() and not GLOBAL.TheInput:IsKeyDown(GLOBAL.KEY_CTRL) and not GLOBAL.TheInput:IsKeyDown(GLOBAL.KEY_SHIFT)
    and not player.HUD:IsChatInputScreenOpen() and not player.HUD:IsConsoleScreenOpen()then
    SendModRPCToServer(MOD_RPC[modname]["SpawnBeefalo"])
end
end
)
--test

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.yuno = "yuno"
STRINGS.CHARACTER_NAMES.yuno = "yuno"
STRINGS.CHARACTER_DESCRIPTIONS.yuno = "YUUUUKKKIIIII!!!!"
STRINGS.CHARACTER_QUOTES.yuno = "\"Yuki\""

-- Custom speech strings
STRINGS.CHARACTERS.YUNO = require "speech_yuno"

-- The character's name as appears in-game 
STRINGS.NAMES.YUNO = "Yuno"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.YUNO = 
{
	GENERIC = "Yuno",
	ATTACKER = "Yuno looks suspicious",
	MURDERER = "She killed someone!",
	REVIVER = "Yuno is one with ghosts",
	GHOST = "She could use some love.",
}


AddMinimapAtlas("images/map_icons/yuno.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("yuno", "FEMALE")

